## pgroonga 2.2.1

=== debian/control ===
Source: pgroonga
Section: database
Priority: optional
Maintainer: PGroonga Project <packages@groonga.org>
Build-Depends:
  debhelper (>= 10.2.5),
  pkg-config,
  libgroonga-dev,
  postgresql-server-dev-11,
  libmsgpack-dev
Standards-Version: 4.3.0
Homepage: https://pgroonga.github.io/

Package: postgresql-11-pgroonga
Architecture: any
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0 (>= 9.0.5),
  postgresql-11,
  libmsgpackc2
Description: Fast full-text search plugin for PostgreSQL based on Groonga
 PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
 It is based on Groonga full-text search engine.
